FortiOS Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 100009
Class: Input Validation Error
CVE: CVE-2017-3132
CVE-2017-3131
CVE-2017-3133
Remote: Yes
Local: No
Published: Jul 28 2017 12:00AM
Updated: Jul 28 2017 12:00AM
Credit: Patryk Bogdan of Secorda.
Vulnerable: Fortinet Fortios 5.6
Fortinet Fortios 5.4.5
Fortinet Fortios 5.4.4
Fortinet Fortios 5.4.3
Fortinet Fortios 5.4.2
Fortinet Fortios 5.4.1
Fortinet Fortios 5.4.0
Fortinet Fortios 5.2.0
Not Vulnerable: Fortinet Fortios 5.6.1


 

Privacy Statement
Copyright 2010, SecurityFocus